PERTALIFE - Bug #1510

[ESS PMS] PMS Goal Setting - Appraiser
08/22/2022 10:58 AM - Mega Yunita

Status: Closed Start date: 08/16/2022
Priority: Urgent Due date: 08/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Developer,

Mohon bantuannya untuk membuatkan ketentuan :

1. Form Appraiser (PHRPAOO48ESS), pada field Appraiser Name, nama Appraiser terisi otomatis ketika sudah mengisi Appraisal ID
2. Appraiser Type (PHRPMAPPRAITYPE) memiliki persentase perhitungan masing-masing untuk tiap bobot yang diberikan, yaitu :
- Direct Supervisor = 60%

- Atasan = 60%

- Bawahan = 40%

Port : http:/remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting

Semoga dapat dimengerti

Terimakasih
&« C A Notsecure | remoteminovais.com:31115/Page/WorkFlow?/EYGO2CEAgc= a =2 « 0O
.\?_ Development & rffj
ey PERTALIE
¥ [ My Workplace
» 3 Master Dats
» (3 Financial Accounting
¥ [ HR Administration Appraisal Date: :l KP! Total Weight:
izht: A
~ = HR Strategic
Qual Total Weight:
= = Performance M... o
{) Performanc...
{) Appraisal C...
@ Import Perf.. Appraisel
Export Perf
¥ ) Performanc. © Add E Delete

+ [ Talent Manage...
Appraiser N... | Appraisal I Appraiser Name Appraiser Type

» [ Business Intalligence caneel

+ [ Training Manzg...

1 | Appraise * |[00160008 Q)

¥ [ Logistic & Service

» [ Menu Development

[ System Administration Nama Appraiser terisi otomatis ketika sudah memilih Appraisal ID
Customization
Menu Management

Change Password

07/01/2025 12



http://remote.minovais.com:31115/

& (&] A Not secure | remote.minovais.com:31115/Page/WorkFlow?/EYGO2CEAgc= Q »w % 0O

A
Development (gt ~

* [ My Workplace
» 3 My Report Appraisal Type: KPI Total Weight:
¥ = Request Period: KBI Total Weight:

[ General Request .
Appraisal Date: a Notes:

1 HR Administrati...
= Performance M..
{1l Performance...
{l Performance

{1l Performance.. ) )
- - Urutan pertama dibuat autefill DS masing-masing dengan membaca struldtur OM.
[ Time Manageme... - DS mempengaruhi perhitungan penilaian yaitu 60%
[ Training Manag. - Urutan ke 2 s/d max 6, hanya bisa memilih AppraiserType : Atasan atau Bawahan
© Add @ Delets

[ Benefit Manage...
Appraiser No... | Appraisal.. | AppraiserNa.. | Appraiser Type

[ Travel Manage...

1 Appraiser 1 00160002 R. KUSNOVIATI Direct Supervisor I

{1 Forwarding Task I
(] Inbox 2 | Q H H -

() outbox Cancel

[ Draft

{1 Archive

[ My Files

[ Delete Request ID

» [ Master Data

History
#1 - 08/22/2022 10:58 AM - Mega Yunita

- File clipboard-202208221051-vi3br.png added

#2 - 08/22/2022 10:58 AM - Mega Yunita

- Status changed from New to Assigned

#3 - 09/08/2022 10:06 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , untuk redmine ini udah bisa di test ya
makasih

#4 - 09/13/2022 06:50 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

Tolong d test ya

Tks

#5 - 09/13/2022 10:06 AM - Mega Yunita

Done yaa

Terimakasih

#6 - 09/13/2022 10:06 AM - Mega Yunita

- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Files

clipboard-202208161135-9bnyh.png 68.4 KB 08/16/2022 Mega Yunita

clipboard-202208221051-vI3br.png 83.1 KB 08/22/2022 Mega Yunita
